#+sbcl (require :sb-cover)
(declaim (optimize (debug 3) (safety 3)
                   #+sbcl sb-cover:store-coverage-data))
(when (uiop:getenvp "ECS_RELEASE")
  (princ "*** NOTE: enabling :ECS-RELEASE")
  (terpri)
  (push :ecs-release *features*))
(ql:quickload '(:alexandria
                :closer-mop
                :global-vars
                :trivial-adjust-simple-array))
(ql:quickload :cl-fast-ecs :verbose t)
(ql:quickload :cl-fast-ecs/tests)
(cl-fast-ecs/tests:run)
